Subject: Re: bug#17136: [PATCH] dfa: speed up memory allocation, port to IRIX

From: Jim Meyering <[email-masked]>
Date: Fri, 18 Apr 2014 10:00:43 -0700

On Fri, Apr 18, 2014 at 9:45 AM, Jim Meyering <[email-masked]> wrote:
> Thanks for all the improvements.
> However, one of them introduced a bug that caused many new
> "make check" failures.  I have fixed it with this just-pushed patch:

I have just realized this:
It was only a bug if one neglected to update to the latest gnulib.
With the newer xn2realloc, there is no problem.  I will revert it shortly.